@import url("reset.css");
html
{
    font-size:                100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust:     100%;
}

html, button, input, select, textarea
{
    font-family: Arial, sans-serif;
    color:       #464646;
    font-size:   11px;
}


body {
	height: 100%;
	width: 100%;
	font-family:Tahoma;
	font-size:12px;
	margin:0;
	line-height: 1.4;
	background:#dddddd;
}


.t_form {
	width:340px;
	height:auto;
	margin-left:5px;
	float:left;
}
.t_form .t_label {
	width:120px;
	height:19px;
	line-height:19px;
	padding-left:10px;
	font-weight:bold;
	margin-right:10px;
	float:left;
	margin-top:10px;
}
.t_form .t_label:after {
	content:":";
	float:right;
	margin-right:5px;
	margin-top:0px;
}
.t_form .t_textbox {
	float:left;
	width:200px;
	height:25px;
	margin-top:10px;
}
.t_form .t_multitext {
	float:left;
	width:170px;
	height:100px;
	margin-top:10px;
	
}
.t_form .t_textbox input {
	width:200px;
	height:18px;
	line-height:18px;
	color:#333;
	border:1px solid #CCC;
}
.t_form .t_multitext textarea {
	width:350px;
	height:70px;
	border:1px solid #CCC;
	line-height:18px;
	color:#333;
	background:#fff;
}
.teklifbtn {
	width:500px;
}
.teklifbtn input {
	background:#666;
	border:0px;
	width:80px;
	height:25px;
	color:#FFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px;
	float:right;
	margin-top:30px;
	margin-bottom:5px;
}
.teklifbtn input:hover {
	background-position:0px -25px;
}

.uyarimsg {
	width: 400px;
	height:20px;
	line-height:16px;
	color:#006;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}